Subject: Re: [lojban] Reminder - jbobacru vecu'u lo skami fonxa

From: Robin Lee Powell <[email-masked]>
Date: Sun, 11 Aug 2002 11:25:21 -0700

On Sun, Aug 11, 2002 at 03:29:48PM +0200, Björn Gohla wrote:
> On Sunday 11 August 2002 15:02, you wrote:
> [...]
> > We would like to remind you of this upcoming event.
> >
> > jbobacru vecu'u lo skami fonxa
> >
> > Date: Sunday, August 11, 2002
> > Time: 6:00PM - 8:00PM BST (GMT+01:00)
> >
> > Point your Speak Freely clients to www.digitalkingdom.org!
> 
> is this still valid? currently there seems to be no speakfree server
> running at digitalkingdom.org, besides, when it was still working
> there seems to not have been that much traffic on it.

We're not using speakfreely anymore. When I am not working so hard on
website stuff I'll put a new note up.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/